generator:
  class: sfPropelGenerator
  param:
    model_class:           Continent
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              Continent
    plural:                Continents
    route_prefix:          continent
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      fields: {<?php echo Form::commonTranslateYml(); ?>}
      list: 
        title: Lista Kontynentów
        batch_actions: {}
        actions: {}
        display: {=id, =title}
        sort: [id, asc]
        object_actions:
            _edit:      ~
      filter:  
        class: false
      form: 
          display:
                  "Informacje ogólne":  [id, title]
      edit:
        title: %%Title%% &raquo; Edycja kontynentu
